body {
    background-color: #3a4a59;
    margin-left: 10%;
    margin-right: 10%;
}

h1 {
    text-align: center;
    color: #efa217;
    font-family: "Open Sans", sans-serif;
}

.markera {
    color: #C57E01;
}

img {
    width: 100%;
}

.container-rad {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    gap: 10px;
}

.kaffe-meny {
    grid-column: 1/-1;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.huvudbild {
    grid-column: span 4;
    text-align: center;
}

.huvudbild img {
    border: 2px solid #ccc;
    border-radius: 15px;
    width:100%
}

.muffins-tabell {
    grid-column: 1/-1;
    background-color: #2b353f;
    border: 2px solid #ccc;
    border-radius: 15px;
    font-family: 'Signika', sans-serif;
    text-align: center;

}

#stor {
    height: 25%;
    width: 25%;
}

#liten {
    height: 20%;
    width: 20%;
}

table {
    margin-right: 10%;
    margin-left: 10%;
    border-spacing: 0;
    margin-bottom: 4%;

}

.mörk-rad {
    background-color: #a3a3a3;


}

.ljus-rad {
    background-color:  #dcdcdc;
    font-family: Arial;
}

.vit-rad {
    background-color: #FFFEFE;
}

.meny-text {
    margin-left: 10px;
    font-family: 'architects daughter', cursive;
    color: white;
    margin-left: auto;
    margin-right: auto;
}

.meny-bild {
    border: 2px solid #ccc;
    border-radius: 15px;
}

h3 {
    text-align: center;
}

footer {
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

.footer1 {
    display: flex;
    justify-content: space-around;
    text-align: left;
    flex-wrap: wrap;
}

.footers {
    margin: 10px;
}

.footers h3 {
    color: #FFA500;
    font-family: 'cursive';
}

.footers ul {
    list-style: none;
    padding: 0;
}

.footers li {
    margin: 5px ;
    color: #a3a3a3;
    text-align: center;
}

.sociala-media img {
    width: 32px;
    margin: 0 5px;
}

.bild1 {
    width: 40%;
}
.fettext {
    font-weight: bold; 
}

.huvudbild4 {
    grid-column: 1/-1;
}

.huvudbild4 img{
     border: 2px solid #ccc;
    border-radius: 12px;
/*    width:410%*/
}